[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: unfixed security holes in testing

* Colin Watson wrote:
> On Fri, Dec 31, 2004 at 03:59:48AM +0100, Norbert Tretkowski wrote:
> > * Joey Hess wrote:
> > > vim 1:6.3-046+0sarge1 needed, have 1:6.3-013+2 for CAN-2004-1138
> > 
> > This one's in t-p-u, there was a problem with the sparc buildd, so
> > I built the sparc package on another machine and just uploaded it.
> > 
> > Since the package in sid is blocked by kdelibs and gcc-3.4, please
> > consider letting the package from t-p-u into sarge.
> Still missing arm, mips, powerpc.

Bah. According to the buildd logs, the builds on arm and powerpc were
successful. Looks like the packages just weren't uploaded.

The build on mips wasn't started or finished till now.

> Unstable's version is missing arm too.

Can anyone with an arm machine try to reproduce that problem on
unstable? The package for t-p-u built fine on arm.


Reply to: